<!doctype html>
<html>
<head>
<meta charset="utf-8">
<META HTTP-EQUIV="Refresh" CONTENT="300; URL=toplubilgigir.php">
<title>Öğrenci Bilgi Kayıt</title>
</head>


<body>

    <?php include 'baglanti.php';?>


<?php

 $ogrencisayisi = $_POST['ogrencisayisi'];
 $soru = $_POST['soru'];
 $tarih = $_POST['tarih'];
 $sinif = $_POST['sinif'];
//echo $ogrencisayisi;
 
 for ($i=1;$i<=$ogrencisayisi;$i++)
    {
        
         
         $ogrenciadi[$i] = $_POST[$i];
         echo  $ogrenciadi[$i];
         $boy[$i] = $_POST[$i."numara"];
         $boy[$i] = str_replace(",",".",$boy[$i]);
         echo $boy[$i]."<br>";
         
         
         //yeni kayıt ekleme başlangıç
            $sqlekle="INSERT INTO boykilo (tur, tarih, sinif, ogrenciadi, veri) VALUES ('$soru', '$tarih', '$sinif', '$ogrenciadi[$i]', '$boy[$i]')";
            $sonuc=mysqli_query($conn,$sqlekle);
            if ($sonuc==0){
            echo "Sanırım bir hata oldu, tekrar dene veya Selman'a haber ver!";}
            else {
            echo "<center><h1>Kayıt başarılı, girmiş olduğun bilgiler bizim için çok değerli.</h1></center>";
            }
            //yeni kayıt ekleme bitiş

         
         

    }
 
?>

</body>
</html>